﻿body,
html {
	margin:0;
	padding:0;
	background: #000;
	color:#a7a5a2;	
	font: 11px Verdana, Arial, Helvetica;
}

a { color: #ff3701;	}
a.visited { color: #ff3701;	}

/* Fix for IE5-6 */
img , div { behavior: url(iepngfix.htc) }


h1 {
	font: 20px Verdana, Arial, Helvetica;
	margin: 8px 0 4px 0;
	padding:0;
}
h2 {
	font: bold 15px Verdana, Arial, Helvetica;
	margin: 8px 0 4px 0;
	padding:0;
}
h3 {
	font: bold 12px Verdana, Arial, Helvetica;
}



#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:995px;
	height:768px;
}


#berth-X-02_ {
	position:absolute;
	left:0px;
	top:15px;
	width:715px;
	height:18px;
	background: url(design/berth_02.gif);
	padding-top:1px;
}

#berth-X-03_ {
	position:absolute;
	left:715px;
	top:53px;
	width:280px;
	height:580px;
	background: url(design/berth_03.gif) no-repeat;
}

#berth-X-04_ {
	position:absolute;
	left:0px;
	top:53px;
	width:710px;
	height:602px;
	background: #000;
}

#berth-X-05_ {
	position:absolute;
	left:0px;
	top:650px;
	width:995px;
	overflow:hidden;
}

.menu {
	width:700px;
	height:18px;
	position:relative;
}
.menu a  { position: absolute; }
.menu a, .menu a:visited {  
	color: #a7a5a2;
	text-decoration:none;	
	font-weight: bold;
}
.menu a:hover {  color: #fff;}

.menu a.menuselected  { color: #fff; }
.menu a:hover.menuselected { color: #fff; }

.margins {
	padding: 2px 8px 0 18px;
}
.marginsh {
	padding: 0 8px 0 18px;	
}

.listmenu {	
	padding-top:1px;
	overflow: scroll;
}

.listmenu a, .listmenu a:visited {
	color: #ff3701;	
	text-decoration:none;	
	font-weight: normal;
}

.listmenu a.menuselected {
	font-weight: bold !important;
}

.listmenu a:hover {
	color: #ff7c42;	
}

.marginbelow {
	margin-bottom:8px;
}

.mcscroll {
	line-height:1.4em;
	margin-top:10px;	
	width: 255px;
	height: 380px;
	overflow: auto;
	position: relative;
}

#scrollhorizontal {
	width: 210px;
	height: 65px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
}



input.black , textarea.black {
	background: #000;
	color: #fff;
	border: 1px solid #aaa;	
}

input.send {/*
	background: #333;
	color: #ff3701;
	border: 1px solid #aaa;	
	*/
}

input.send:hover {/*
	background: #666;
	color: #ff3701;
	border: 1px solid #aaa;	
	*/
}

.formerror {
	color: #ff3701;
}

.forminfo {
	font-size: 9px;
	text-align:right;
}